@charset "utf-8";
/* CSS Document */

body {
	background-color: #060B0E;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
a {
	font-size: 12px;
	color: #FC6;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FC6;
}
a:hover {
	text-decoration: none;
	color: #FC3;
}
a:active {
	text-decoration: none;
	color: #FC6;
}
h1 {
	font-size: 18px;
	color: #FCF2CE;
}
h2 {
	font-size: 16px;
	color: #FCF2CE;
}

.feedburnerFeedBlock p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.feedburnerFeedBlock ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 600px;
	margin-left:0;
    padding-left:0;
}
.feedburnerFeedBlock li {
    border: solid 0px #333;
	color:#fff;
	padding: 4px;
	overflow:hidden
}
.feedburnerFeedBlock a {
	font-size: 12px;
	color: #FC6;
}
.feedburnerFeedBlock a:link {
	text-decoration: none;
}
.feedburnerFeedBlock a:visited {
	text-decoration: none;
	color: #FC6;
}
.feedburnerFeedBlock a:hover {
	text-decoration: none;
	color: #FC3;
}
.feedburnerFeedBlock a:active {
	text-decoration: none;
	color: #FC6;
}

